import request from '@/utils/request'
// 电子看板_线体上下线数量统计_查询
export function ANDON_countselect() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_大屏幕显示',
      param: 'WorkShopType=A'
    }
  })
}
export function ANDON_opselect(opname) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: 'ANDON_办公室监控_消息通知',
      param: 'WorkShopType=A' + '&工位号=' + opname + '=string'
    }
  })
}

